JPackage Home

Recent JPackage RPMs


JPackage Project


"I installed the RPM, dropped my .war file in the deploy directory, and it works ;)"

Number of (S)RPMs available: 5069

[more search options]

The information on this page is for maven-enforcer-1.0.1-5.jpp6.src.rpm, a source rpm; you are probably more interested in these binaries built from it:

Package Summary H B S
maven-enforcer-1.0.1-5.jpp6
(2012-06-16 17:10, noarch)
Maven Enforcer maven-enforcer homepage Download maven-enforcer-1.0.1-5.jpp6.noarch.rpm Download maven-enforcer-1.0.1-5.jpp6.src.rpm
maven-enforcer-api-1.0.1-5.jpp6
(2012-06-16 17:10, noarch)
Enforcer API maven-enforcer-api homepage Download maven-enforcer-api-1.0.1-5.jpp6.noarch.rpm Download maven-enforcer-1.0.1-5.jpp6.src.rpm
maven-enforcer-javadoc-1.0.1-5.jpp6
(2012-06-16 17:10, noarch)
Javadoc for maven-enforcer maven-enforcer-javadoc homepage Download maven-enforcer-javadoc-1.0.1-5.jpp6.noarch.rpm Download maven-enforcer-1.0.1-5.jpp6.src.rpm
maven-enforcer-plugin-1.0.1-5.jpp6
(2012-06-16 17:10, noarch)
Enforcer Rules maven-enforcer-plugin homepage Download maven-enforcer-plugin-1.0.1-5.jpp6.noarch.rpm Download maven-enforcer-1.0.1-5.jpp6.src.rpm
maven-enforcer-rules-1.0.1-5.jpp6
(2012-06-16 17:10, noarch)
Enforcer Rules maven-enforcer-rules homepage Download maven-enforcer-rules-1.0.1-5.jpp6.noarch.rpm Download maven-enforcer-1.0.1-5.jpp6.src.rpm


RPM Information for maven-enforcer-1.0.1-5.jpp6.src.rpm

Name: maven-enforcerDistribution: JPackage
Version: 1.0.1Vendor: JPackage Project
Release: 5.jpp6Build date: Sat Jun 16 17:09:36 2012
Epoch: 2Build host: linux.fritz.box
Group: Development/JavaRPM file: maven-enforcer-1.0.1-5.jpp6.src.rpm
Size: 71637Source RPM: (none)
Section: freeLicense: ASL 2.0
Packager: Ralph Apel <r.apel at r-apel.de>
URL: http://maven.apache.org/enforcer
Summary: Maven Enforcer
Enforcer is a build rule execution framework.

Change Log for maven-enforcer-1.0.1-5.jpp6.src.rpm

* Sat Jun 16 2012 Ralph Apel <r.apel at r-apel.de> 1.0.1-5
- Avoid FileDigest and PayloadIsXz problems on EL5

* Mon Jun 04 2012 Ralph Apel <r.apel at r-apel.de> 1.0.1-4
- Obsolete maven2-plugin-enforcer <= 1:1.0.1

* Mon Jan 23 2012 Ralph Apel <r.apel at r-apel.de> 1.0.1-3
- If depmaps belong to subpackages, each one needs update_maven_depmap
- State minimal versions for jpackage-utils, java-devel, java
- Switch to apache-commons

* Wed Oct 12 2011 David Walluck <dwalluck at redhat.com> 1.0.1-2
- add poms and depmaps to subpackages
- fix Group
- enable tests

* Mon Sep 19 2011 David Walluck <dwalluck at redhat.com> 1.0.1-1
- 1.0.1

* Mon Mar 29 2010 David Walluck <dwakkuck at redhat.com> 0:1.0-0.1.a4.1.2
- disable tests
- fix file/directory ownership

* Wed Sep 02 2009 Deepak Bhole <dbhole at redhat.com> 1.0-0.1.a4.1.1
- Initial build


(the display of the changelog may be truncated if it is too long)

Valid XHTML 1.0! Valid CSS!
Copyleft 2002-2007 JPackage Project [(webmaster)]
$Id: rpm.php,v 1.3 2003/11/27 16:09:02 guillomovitch Exp $